@charset "windows-1252"; 

@font-face {
    font-family: 'AncillaryBold';
    src: url('ancillary-bold-webfont.eot');
    src: url('ancillary-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ancillary-bold-webfont.woff') format('woff'),
         url('ancillary-bold-webfont.ttf') format('truetype'),
         url('ancillary-bold-webfont.svg#AncillaryBold') format('svg');
    font-weight: normal;
    font-style: normal;
    
     font-family: 'bebas_neueregular';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {
    font-family: 'AncillaryBold';
    src: url('klill-light-webfont.eot');
    src: url('klill-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('klill-light-webfont.woff') format('woff'),
         url('klill-light-webfont.ttf') format('truetype'),
         url('klill-light-webfont.svg#AncillaryBold') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
body
{
background-color: #eeeeee;
background-image:url(fondmoz2.jpg);
color:#000000;

padding:0px;
margin:0px;
font-family:'Ubuntu',Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
} 
div#arianex{
font-size:11px;
}
div#bandenoire{

position:absolute;
top:0px;
left:0px;
width:100%;
padding:0px;
margin:0px;
height:25px;
background-color: #585858;
}

.log{
background-color:#555555;
color:#ffffff;
border:0px;
height:16px;
font-size:10px;
}

.log2{
background-color:#555555;
color:#ffffff;
border:0px;
height:18px;
font-size:12px;

}



div#conteneur{

position:relative;
top:25px;
width:975px;
height:1418px;
margin-left:auto;
padding:0px;
margin-top:0px;
margin-bottom:0px;
margin-right:auto;
/*border: solid 1px #bbbbbb;*/
z-index:1;
background-color: #ffffff;
/*background-color:#ffffff;*/
}
div#bar1{
position:absolute;
top:161px;
left:30px;
z-index:9;
}
div#bar2{
position:absolute;
top:131px;
left:30px;
z-index:6;
}
div#menu2{
position:absolute;
top:150px;
left:0px;
width:975px;
height:26px;
margin-left:auto;
padding:0px;
margin-top:0px;
margin-bottom:0px;
margin-right:auto;
/*border-top:1px dashed #b3b3b3;
border-bottom:1px dashed #b3b3b3;*/
/*background-color:#785416;*/
z-index:8;
/*background-color:#458731;*/
}


div #seph1{
position: absolute;
top:122px;
left:-19px;
z-index:19;
}

div #naccueil{
position: absolute;
top:1px;
left:75px;
font-size:16px;
font-family: 'AncillaryBold', Arial;
font-weight:400;
}
div#naccueil a{
color:#000000;
font-weight:400;
text-decoration:none;
}
div#naccueil a:visited{
color:#000000;
font-weight:400;
text-decoration:none;
}

div#naccueil a:hover{
color:#000000;
font-weight:400;
text-decoration:none;
}
div #naccueil2{
position:absolute;
top: 23px;
left:75px;
width:48px;
height:3px;
line-height: 0;
font-size: 0;
margin:0;
padding:0;
background-color:#ffffff;
}

div #neditions{
position: absolute;
top:-17px;
left:135px;
font-size:16px;
font-family: 'AncillaryBold', Arial;
font-weight:400;
z-index:9
}
/*
div#neditions a{
color:#000000;
font-weight:400;
text-decoration:none;
}
div#neditions a:visited{
color:#000000;
font-weight:400;
text-decoration:none;
}
div#neditions a:hover{
color:#000000;
font-weight:400;
text-decoration:none;
}
*/
div #neditions2{
position:absolute;
top: 23px;
left:180px;
width:85px;
height:3px;
line-height: 0;
font-size: 0;
margin:0;
padding:0;
background-color:#ffffff;
}

div #nevenement{
position: absolute;
top:1px;
left:315px;
font-size:16px;
font-family: 'AncillaryBold', Arial;
font-weight:400;
}
div#nevenement a{
color:#000000;
font-weight:400;
text-decoration:none;
}
div#nevenement a:visited{
color:#000000;
font-weight:400;
text-decoration:none;
}
div#nevenement a:hover{
color:#000000;
font-weight:400;
text-decoration:none;
}
div #nevenement2{
position:absolute;
top: 23px;
left:315px;
width:90px;
height:3px;
line-height: 0;
font-size: 0;
margin:0;
padding:0;
background-color:#ffffff;
}

div #nservices{
position: absolute;
top:-17px;
left:405px;
font-size:16px;
font-family: 'AncillaryBold', Arial;
font-weight:400;
}
div#nservices a{
color:#000000;
font-weight:400;
text-decoration:none;
}
div#nservices a:visited{
color:#000000;
font-weight:400;
text-decoration:none;
}
div#nservices a:hover{
color:#000000;
font-weight:400;
text-decoration:none;
}
div #nservices2{
position:absolute;
top: 23px;
left:450px;
width:60px;
height:3px;
line-height: 0;
font-size: 0;
margin:0;
padding:0;
background-color:#ffffff;
}

div #nblog{
position: absolute;
top:1px;
left:565px;
font-size:16px;
font-family: 'AncillaryBold', Arial;
font-weight:400;
}
div#nblog a{
color:#000000;
font-weight:400;
text-decoration:none;
}
div#nblog a:visited{
color:#000000;
font-weight:400;
text-decoration:none;
}
div#nblog a:hover{
color:#000000;
font-weight:400;
text-decoration:none;
}
div #nblog2{
position:absolute;
top: 23px;
left:565px;
width:31px;
height:3px;
line-height: 0;
font-size: 0;
margin:0;
padding:0;
background-color:#ffffff;
}

div #nboutique{
position: absolute;
top:1px;
left:836px;
font-size:16px;
font-family: 'AncillaryBold', Arial;
font-weight:400;
}
div#nboutique a{
color:#000000;
font-weight:400;
text-decoration:none;
}
div#nboutique a:visited{
color:#000000;
font-weight:400;
text-decoration:none;
}
div#nboutique a:hover{
color:#000000;
font-weight:400;
text-decoration:none;
}
div #nboutique2{
position:absolute;
top:23px;
left:836px;
width:65px;
height:3px;
line-height: 0;
font-size: 0;
margin:0;
padding:0;
background-color:#ffffff;
}

div #seph2{
position: absolute;
top:122px;
left:960px;
z-index:6;
}

div#facebook{
position:absolute;
top:-10px;
left:740px;
width:50px;
height:50px;
margin-left:auto;
padding:0px;
margin-top:0px;
margin-bottom:0px;
margin-right:auto;
z-index:200;
}

div#twitter{
position:absolute;
top:-10px;
left:790px;
width:50px;
height:50px;
margin-left:auto;
padding:0px;
margin-top:0px;
margin-bottom:0px;
margin-right:auto;
z-index:200;
}

div#letop{
position:absolute;
top:-21px;
left:110px;
width:975px;
height:34px;
margin-left:auto;
padding:0px;
text-align:center;
margin-top:-6px;
margin-bottom:0px;
margin-right:auto;
z-index:200;
/*background-color:#458731;*/
}


div#sepa1{
position:absolute;
top:0px;
left:75px;
width:1;
height:34px;
z-index:800;
background-color:#b3b3b3;
}
div#sepa2{
position:absolute;
top:0px;
left:314px;
width:1;
height:34px;
z-index:800;
background-color:#b3b3b3;
}
div#sepa3{
position:absolute;
top:0px;
left:459px;
width:1;
height:34px;
z-index:800;
background-color:#b3b3b3;
}
div#sepa4{
position:absolute;
top:0px;
left:559px;
width:1;
height:34px;
z-index:800;
background-color:#b3b3b3;
}
div#sepa5{
position:absolute;
top:0px;
left:719px;
width:1;
height:34px;
z-index:800;
background-color:#b3b3b3;
}
div#sepa6{
position:absolute;
top:0px;
left:900px;
width:1;
height:34px;
z-index:800;
background-color:#b3b3b3;
}

div#flopavivre0{
position:absolute;
font-family: 'AncillaryBold', Arial;
/*font-family: 'Federo', sans-serif;*/
font-size:13px;
color:#000000;
top:2px;
text-align:center;
left:75px;
width:239px;
height:25px;
z-index:7;
}
#deca1{
position:absolute;
top:3px;
left:0px;
text-align:center;
width:239;
z-index:10;
}
div#flopavivre0 a{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopavivre0 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#flopavivre0 a:hover{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopecologik0{
position:absolute;
font-family: 'AncillaryBold', Arial;
font-size:13px;
color:#ffffff;
top:2px;
left:315px;
width:144px;
height:25px;
/*background-color:#e50080;*/
z-index:7;
}
#deca2{
position:absolute;
top:3px;
left:0px;
width:144;
text-align:center;
z-index:10;
}
div#flopecologik0 a{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopecologik0 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#flopecologik0 a:hover{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopexe0{
position:absolute;
font-family: 'AncillaryBold', Arial;
font-size:13px;
color:#ffffff;
top:2px;
left:460px;
width:99px;
height:25px;
z-index:7;
}
#deca3{
position:absolute;
top:3px;
left:0px;
width:99;
text-align:center;
z-index:10;
}
div#flopexe0 a{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopexe0 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#flopexe0 a:hover{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
/*
		#monmenu {font-family:  'AncillaryBold', trebuchet ms, arial, tahoma, verdana, sans-serif; font-size: 16px; font-weight:400; text-align:left;background-color:#FFFFFF;}
        #monmenu ul ul {display: none; position: absolute; margin:0px; padding: 0px;border-right: #999999 dotted thin;border-left: #999999 dotted thin;border-bottom: #999999 dotted thin;}
		#monmenu ul.niveau2 {left: 0px; top: 22px;}
		#monmenu ul.niveau3 {left: 144px; top: -1px;}
        #monmenu li {list-style-type: none; position: relative; width: 110px; background-color: #ffffff;color:#000000; padding: 2px; margin: 0px;}
        #monmenu li:hover, #monmenu li.sfhover {background-color: #ffffff; color:#000000;}
		
        #monmenu li a {text-decoration:none;color:#000000;}
		#monmenu li a :hover{text-decoration:none; color:#ffffff;}
        #monmenu li:hover ul.niveau2, #monmenu li li:hover ul.niveau3, #monmenu li.sfhover ul.niveau2, #monmenu li li.sfhover ul.niveau3 {display: block;color:#ffffff;}
        #monmenu li.plus {background-position:right; background-image: url(illustrations/ fdroite.gif); background-repeat: no-repeat; border-bottom: 1px solid #B0B0B0;}
		
		#bof{
		background-color: #ffffff; color:#000000;
		}
		
		#bof:hover{
		background-color: #ffffff; color:#000000;
		}
		
		
		/*.test {background-color: #ffffff; color:#000000;}
		.test :hover {background-color: #000000; color:#ffffff;}*/
/*		
		#monmenu2 {font-family:  'AncillaryBold', trebuchet ms, arial, tahoma, verdana, sans-serif; font-size: 16px; font-weight:400; text-align:left;background-color:#FFFFFF;}
        #monmenu2 ul ul {display: none; position: absolute; margin:0px; padding: 0px;border-right: #999999 dotted thin;border-left: #999999 dotted thin;border-bottom: #999999 dotted thin;}
		#monmenu2 ul.niveau2 {left: -27px; top: 22px;}
		#monmenu2 ul.niveau3 {left: 144px; top: -1px;}
        #monmenu2 li {list-style-type: none; position: relative; width: 140px; background-color: #ffffff; padding: 2px; margin: 0px;}
        #monmenu2 li:hover, #monmenu2 li.sfhover {background-color: #ffffff; color:#000000;}

        #monmenu2 li a {text-decoration:none;}
        #monmenu2 li:hover ul.niveau2, #monmenu2 li li:hover ul.niveau3, #monmenu2 li.sfhover ul.niveau2, #monmenu2 li li.sfhover ul.niveau3 {display: block}
        #monmenu2 li.plus {background-position:right; background-image: url(illustrations/ fdroite.gif); background-repeat: no-repeat; border-bottom: 1px solid #B0B0B0;}



/*-----------------------------------------------------------------------------------------------------*/
div#flopavivre1{
position:absolute;
font-family: 'AncillaryBold', Arial;
/*font-family: 'Federo', sans-serif;*/
font-size:13px;
color:#ffffff;
top:2px;
left:75px;
width:239px;
height:25px;
background-color:#e50080;
z-index:7;
}
div#flopavivre1 a{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopavivre1 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#flopavivre1 a:hover{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopecologik1{
position:absolute;
font-family: 'AncillaryBold', Arial;
font-size:13px;
color:#ffffff;
top:2px;
left:315px;
width:144px;
height:25px;
text-align:center;
background-color:#e50080;
/*background-color:#e50080;*/
z-index:7;
}
div#flopecologik1 a{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopecologik1 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#flopecologik1 a:hover{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopexe1{
position:absolute;
font-family: 'AncillaryBold', Arial;
font-size:13px;
color:#ffffff;
top:2px;
left:460px;
width:99px;
text-align:center;
height:25px;
background-color:#e50080;
z-index:7;
}
div#flopexe1 a{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopexe1 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#flopexe1 a:hover{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

/*-----------------------------------------------------------------------------------------------------*/



div#flopinnovation0{
position:absolute;
font-family: 'AncillaryBold', Arial;
font-size:13px;
color:#ffffff;
top:2px;
left:560px;
width:159px;
text-align:center;
height:25px;
z-index:7;
}
#deca4{
position:absolute;
top:3px;
left:0px;
text-align:center;
width:159;
z-index:10;
}
div#flopinnovation0 a{
color:#ffffff;
font-weight:400;
text-align:center;
text-decoration:none;
}
div#flopinnovation0 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#flopinnovation0 a:hover{
color:#ffffff;
font-weight:400;
text-decoration:none;
}


div#newtop{
position:absolute;
left:0px;
top:4px;
height:24px;
width:975px;
/*background-color:#efefef;*/
text-align:left;
border-bottom: solid 1px #ff395d;
z-index:5;
}



div#topsupport{
position:absolute;
font-family: 'Federo', sans-serif;
font-size:10px;
font-weight:400;
color:#565656;
top:5px;
left:18px;
width:115px;
z-index:7;
}


div#sousavivre0{
position:absolute;

background-color:#ff395d;
height:24px; 
top:0px;
left:150px;
width:200px;
z-index:6;

}
div#sousavivre1{
position:absolute;
border-top: solid 1px #ff395d;
border-left: solid 1px #ff395d;
border-right: solid 1px #ff395d;
border-bottom: solid 2px #ffffff;
background-color:#ffffff;
height:23px; 
top:0px;
left:150px;
width:200px;
z-index:6;

}
div#topavivre0{
position:absolute;
font-family: 'Federo', sans-serif;
font-size:14px;
font-weight:400;
color:#ffffff;


top:3px;
left:150px;
width:200px;
z-index:7;
}

div#topavivre0 a{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#topavivre0 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#topavivre0 a:hover{
text-decoration:underline;
font-weight:400;
color:#ffffff;

}
div#topavivre1{
position:absolute;
font-family: 'Federo', sans-serif;
font-size:14px;
font-weight:400;
color:#000000;
top:3px;
left:150px;
width:200px;
z-index:7;
}

div#topavivre1 a{
color:#000000;
font-weight:400;
text-decoration:none;
}

div#topavivre1 a:visited{
color:#000000;
font-weight:400;
text-decoration:none;
}

div#topavivre1 a:hover{
text-decoration:none;
font-weight:400;
color:#000000;

}
div#sousecologik0{
position:absolute;

background-color:#ff395d;
height:24px; 
top:0px;
left:362px;
width:105px;
z-index:6;

}
div#topecologik0{
position:absolute;
font-family: 'Federo', sans-serif;
font-size:14px;
font-weight:400;
color:#ffffff;
top:3px;
left:362px;
width:105px;
z-index:7;
}

div#topecologik0 a{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#topecoligik0 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#topecologik0 a:hover{
text-decoration:underline;
font-weight:400;
color:#ffffff;

}
div#sousecologik1{
position:absolute;
border-top: solid 1px #ff395d;
border-left: solid 1px #ff395d;
border-right: solid 1px #ff395d;
border-bottom: solid 2px #ffffff;
background-color:#ffffff;
height:23px; 
top:0px;
left:362px;
width:105px;
z-index:6;

}
div#topecologik1{
position:absolute;
font-family: 'Federo', sans-serif;
font-size:14px;
font-weight:400;
color:#000000;
top:3px;
left:362px;
width:105px;
z-index:7;
}

div#topecologik1 a{
color:#000000;
font-weight:400;
text-decoration:none;
}

div#topecoligik1 a:visited{
color:#000000;
font-weight:400;
text-decoration:none;
}

div#topecologik1 a:hover{
text-decoration:none;
font-weight:400;
color:#000000;

}
div#sousexe0{
position:absolute;

background-color:#ff395d;
height:24px; 
top:0px;
left:479px;
width:60px;
z-index:6;

}

div#topexe0{
position:absolute;
font-family: 'Federo', sans-serif;
font-size:14px;
font-weight:400;
color:#ffffff;
top:3px;
left:479px;
width:60px;
z-index:7;
}

div#topexe0 a{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#topexe0 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#topexe0 a:hover{
text-decoration:underline;
color:#ffffff;
font-weight:400;
}
div#sousexe1{
position:absolute;
border-top: solid 1px #ff395d;
border-left: solid 1px #ff395d;
border-right: solid 1px #ff395d;
border-bottom: solid 2px #ffffff;
background-color:#ffffff;
height:23px; 
top:0px;
left:479px;
width:60px;
z-index:6;

}

div#topexe1{
position:absolute;
font-family: 'Federo', sans-serif;
font-size:14px;
font-weight:400;
color:#000000;
top:3px;
left:479px;
width:60px;
z-index:7;
}

div#topexe1 a{
color:#000000;
font-weight:400;
text-decoration:none;
}

div#topexe1 a:visited{
color:#000000;
font-weight:400;
text-decoration:none;
}

div#topexe1 a:hover{
text-decoration:none;
font-weight:400;
color:#000000;
}


div#sousinnov0{
position:absolute;
background-color:#ff395d;
top:0px;
height:24px;
left:551px;
width:120px;

z-index:6;
}

div#topinnovation0{

position:absolute;
font-family: 'Federo', sans-serif;
font-size:14px;
font-weight:400;
color:#ffffff;
top:3px;
left:551px;
width:120px;


z-index:7;
}
div#topinnovation0 a{
color:#ffffff;
font-weight:400;
text-decoration:none;

}

div#topinnovation0 a:visited{

color:#ffffff;
font-weight:400;
text-decoration:none;

}

div#topinnovation0 a:hover{
text-decoration:underline;
color:#ffffff;
font-weight:400;

}


div#sousinnov1{
position:absolute;
background-color:#ffffff;
top:0px;
height:23px;
left:551px;
width:120px;
border-top: solid 1px #ff395d;
border-left: solid 1px #ff395d;
border-right: solid 1px #ff395d;
border-bottom: solid 2px #ffffff;
z-index:6;
}

div#topinnovation1{
position:absolute;
font-family: 'Federo', sans-serif;
font-size:14px;
font-weight:400;
color:#000000;
top:3px;
left:551px;
width:120px;
z-index:7;
}
div#topinnovation1 a{
color:#000000;
font-weight:400;
text-decoration:none;
}

div#topinnovation1 a:visited{
color:#000000;
font-weight:400;
text-decoration:none;
}

div#topinnovation1 a:hover{
text-decoration:none;
font-weight:400;
color:#000000;
}


div#conteneur2{
position:relative;
top:25px;
width:975px;
height:2490px;
margin-left:auto;
padding:0px;
margin-top:0px;
margin-bottom:0px;
margin-right:auto;
z-index:1;
background-color: #ffffff;
/*background-color:#ffffff;*/
}

div#foofoo{
position:relative;
top:-47px;
width:975px;
margin-left:auto;
margin-right:auto;
color:#565656;
font-family:'AncillaryBold',Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration:none;
z-index:2;
}

div#footex{
position:relative;
top:0px;
width:100%;
/*background-image:url(fondmoz2.jpg);
background-color:#eeeeee;*/

z-index:2;
}

div#contex{
position:relative;
width:975px;
height:280px;
margin-left:auto;
margin-right:auto;
color:#333333;
font-family:Arial,'AncillaryBold',Arial,Helvetica,sans-serif;
font-size:12px;
text-decoration:none;
border-top: 1px dotted #da6263;
background-color:#e6e6e8;
line-height:25px;
z-index:2;
}
div#contex2{
position:relative;
width:975px;
height:150px;
margin-left:auto;
margin-right:auto;
color:#333333;
font-family:Arial,'AncillaryBold',Arial,Helvetica,sans-serif;
font-size:12px;
text-decoration:none;
background-color:#e6e6e8;
line-height:25px;
z-index:2;
}

div#footex a:link{
color:#333333;
text-decoration:none;
}
div#footex a:visited{
color:#333333;
text-decoration:none;
}
div#footex a:hover{
color:#333333;
text-decoration:underline;
}

div#fo1{
position:absolute;
left: 6px;
top: 26px;
width: 159px;
height: 225px;
text-align:left;
border-right: 1px solid #ffffff;
z-index:3;
}
div#fo11{
position:absolute;
left:0px;
top:0px;
width:139px;
height:32px;
color:#ffffff;
background-color:#da6263;
z-index:4;
}
div#fo11:hover{
background-color:#000000;
}
div#fo11 a:link{text-decoration:none;color:#ffffff;}
div#fo11 a:visited{text-decoration:none;color:#ffffff;}
div#fo11 a:hover{text-decoration:none;color:#ffffff;}

.titrosse{
font-family:'bebas_neueregular';
font-size:22px;
line-height:32px;
}

div#fo2{
position:absolute;
left: 179px;
top: 26px;
width: 273px;
height: 225px;
text-align:left;
border-right: 1px solid #ffffff;
z-index:3;
}
div#fo3{
position:absolute;
left: 463px;
top: 26px;
width: 280px;
height: 225px;
text-align:left;
border-right: 1px solid #ffffff;
z-index:3;
}
div#fo4{
position:absolute;
left: 750px;
top: 26px;
width: 220px;
height: 225px;
text-align:left;
z-index:3;
}
div#fo44{
position:absolute;
left:0px;
top:0px;
width:220px;
height:32px;
color:#ffffff;
background-color:#da6263;
z-index:4;
}
div#fo44:hover{
background-color:#000000;
}
div#fo44 a:link{text-decoration:none;color:#ffffff;}
div#fo44 a:visited{text-decoration:none;color:#ffffff;}
div#fo44 a:hover{text-decoration:none;color:#ffffff;}
div#contex11{
position:relative;
top:0px;
width:100%;
height:40px;

}

div#fo5{
position:relative;
font-family:Arial;
font-size:12px;
top: 0px;
width: 975px;
margin-left:auto;
margin-right:auto;
height: 40px;
background-color:#ffffff;
text-align:left;
z-index:3;
}
div#fo6{
position:absolute;
left: 20px;
top: 20px;
width: 935px;
height: 100px;
color:#777777;
text-align:justify;
line-height:15px;
z-index:3;
}
#foofoo .petit {
color:#565656;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration:none;
}
div#foofoo a{
color:#565656;
font-family:'AncillaryBold',Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration:none;
}
div#foofoo a:visited{
color:#565656;
font-family:'AncillaryBold',Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration:none;
}
div#foofoo a:hover{
color:#565656;
font-family:'AncillaryBold',Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration:underline;
}

div#logo_publi{
position: absolute;
text-align:left;
width:256;
height:121;
left:30px;
top:15px;
z-index:2;
}

div#logo_editions{
position: absolute;
width:130;
height:45;
left:780px;
top:14px;
z-index:2;
}

div#logo_ecologik{
position: absolute;
width:195;
height:35;
left:306px;
top:68px;
z-index:2;
}
div#logo_exe1{
position: absolute;
width:195;
height:40;
left:306px;
top:63px;
z-index:2;
}

div#logo_avivre{
position: absolute;
width:163;
height:40;
left:534px;
top:60px;
z-index:2;
}
div#logo_exe2{
position: absolute;
width:163;
height:40;
left:534px;
top:60px;
z-index:2;
}




div#oublix{
position: absolute;
width:275px;
height:50px;
left:653px;
top:59px;
z-index:2;
}

.bt_rech{ 
top:0px;
cursor: pointer;
width: 19px;
height: 21px;
border: none;
background: url("images/exe/rech1.png") no-repeat left top;
}

.bt_rech:hover{ 
top:0px;
cursor: pointer;
width: 19px;
height: 21px;
border: none;
background: url("images/exe/rech2.png") no-repeat left top;
}

div#inscription{
position: absolute;
color:#aaaaaa;
width:107;
height:15;
left:692px;
top:100px;
z-index:2;
}

div#inscription a {
color:#aaaaaa;

text-decoration:none;
}
div#inscription a:visited{
color:#aaaaaa;

text-decoration:none;
}
div#inscription a:hover{
color:#aaaaaa;

text-decoration:none;
}

div#oubli{
position: absolute;
color:#aaaaaa;
width:90;
height:15;
left:806px;
top:100px;
z-index:2;
}



div#div_long{
position: absolute;
width:938px;
height:7px;
left:17px;
top:146px;
z-index:2;
}

div#lecteur{
position: absolute;
width:938px;
/*height:7px;*/
left:17px;
top:266px;
background-color:#888888;
z-index:2;

}

div#sepa_1{position: absolute;width:7;height:15;left:100px;top:158px;z-index:2;}
div#sepa_2{position: absolute;width:7;height:15;left:258px;top:158px;z-index:2;}
div#sepa_3{position: absolute;width:7;height:15;left:342px;top:158px;z-index:2;}
div#sepa_4{position: absolute;width:7;height:15;left:455px;top:158px;z-index:2;}
div#sepa_5{position: absolute;width:7;height:15;left:583px;top:158px;z-index:2;}
div#sepa_6{position: absolute;width:7;height:15;left:720px;top:158px;z-index:2;}
div#fb{position: absolute;width:26;height:25;left:877px;top:154px;z-index:2;}
div#tw{position: absolute;width:26;height:26;left:916px;top:153px;z-index:2;}
div#accueil{position: absolute;width:72px;height:15px;left:18px;top:158px;z-index:2;}
div#presentation{position: absolute;width:116px;height:17px;left:125px;top:158px;z-index:7;}
div#blog{position: absolute;width:46;height:17;left:283px;top:158px;z-index:2;}
div#boutique{position: absolute;width:80;height:17;left:367px;top:158px;z-index:2;}
div#presse{position: absolute;width:100;height:18;left:472px;top:158px;z-index:2;}
div#annonceurs{position: absolute;width:105;height:15;left:597px;top:158px;z-index:2;}
div#contacts{position: absolute;width:76;height:15;left:747px;top:158px;z-index:2;}

.bt_groupeavivre{ 

cursor: pointer;
width: 96px;
height: 19px;
border: none;
background: url("images/avivre/groupe.png") no-repeat left top;
}

.bt_magazinesexe{ 

cursor: pointer;
width: 114px;
height: 19px;
border: none;
background: url("images/exe/magazines.png") no-repeat left top;
}
.bt_groupeexe{ 

cursor: pointer;
width: 66px;
height: 15px;
border: none;
background: url("images/exe/groupe.png") no-repeat left top;
}

.bt_magazinesecologik{ 

cursor: pointer;
width: 114px;
height: 19px;
border: none;
background: url("images/ecologik/magazines.png") no-repeat left top;
}
.bt_groupeecologik{ 

cursor: pointer;
width: 66px;
height: 15px;
border: none;
background: url("images/ecologik/groupe.png") no-repeat left top;
}

.bt_magazinesavivre{ 

cursor: pointer;
width: 128px;
height: 39px;
border: none;
background: url("images/avivre/magazines.png") no-repeat left top;
}

div#div_long_2{
position:absolute;
width:938px;
height:7px;
left:17px;
top:180px;
z-index:2;
}

div#stat_court{
position:absolute;
left:17px;
top:190px;
width:938px;
height:640px;
background-color:#ffffff;
text-align:left;
z-index:5;
}

div#stat_court_inov{
position:absolute;
left:0px;
top:190px;
width:975px;
height:640px;
/*background-color:#00ffff;*/
text-align:left;
z-index:5;
}


div#stat_long{
position:absolute;
left:17px;
top:190px;
width:938px;
height:1111px;
background-color:#ffffff;
text-align:left;
z-index:5;
}

div#fich_img1{
position:absolute;

left:48px;
top:200px;
width:420px;
height:594px;
text-align:left;

z-index:6;
}

div#fich_img3{
position:absolute;

left:48px;
top:829px;
width:875px;
height:444px;
text-align:left;

z-index:6;
}

div#retour{
position:absolute;
top:1274px;
left:48px;

color:#565656;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
text-decoration:none;


z-index:6;
}

#retour a{color:#565656;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
text-decoration:none;}
#retour a:visited{color:#565656;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
text-decoration:none;}
#retour a:hover{color:#565656;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
text-decoration:none;}

div#fich_descr_long{
position:absolute;

left:503px;
top:200px;
width:420px;
height:594px;
text-align:left;

z-index:6;
}


div#rechserv{
position:absolute;
left:17px;
top:200px;
width:300px;
/*height:200px;*/
text-align:justify;
color:#000000;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
background-color:#ffffff;
border: 1px solid #00000;
z-index:3;
}
div#res0{
position:absolute;
left:355px;
top:200px;
width:600px;
height:120px;
z-index:3;
}
div#res1{
position:absolute;
left:355px;
top:325px;
width:600px;
height:120px;
z-index:3;
}
div#res2{
position:absolute;
left:355px;
top:450px;
width:600px;
height:120px;
z-index:3;
}
div#res3{
position:absolute;
left:355px;
top:575px;
width:600px;
height:120px;
z-index:3;
}
div#res4{
position:absolute;
left:355px;
top:700px;
width:600px;
height:120px;
z-index:3;
}

div#pagesd{
position:absolute;
left:15px;
top:820px;
color:#565656;

font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
text-decoration:none;
z-index:5;
}

#pagesd a{
color:#565656;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
text-decoration:none;
}

#pagesd a:visited{
color:#565656;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
text-decoration:none;
}

#pagesd a:hover{
color:#000000;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
text-decoration:none;
}


.titrefiche{
position:absolute;
left:0px;
top:0px;
width:200px;
text-align:left;
height:20px;
color:#000000;
background-color:#bbbbbb;
font-weight:bold;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
z-index:4;
}
.sloganfiche{
position:absolute;
left:200px;
top:0px;
width:350px;
height:20px;
color:#000000;
background-color:#bbbbbb;
text-align:left;
 vertical-align:bottom; display: inline;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:12px;
z-index:4;
}
.lirefiche{
position:absolute;
left:550px;
top:0px;
width:50px;
height:20px;
color:#000000;
background-color:#bbbbbb;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:12px;
z-index:5;
}
.lirefiche a{
color:#000000;
text-decoration:none;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:12px;
}
.lirefiche a:visited{
color:#000000;
text-decoration:none;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:12px;
}
.lirefiche a:hover{
color:#565656;
text-decoration:none;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:12px;
}
.imgfiche{
position:absolute;
left:0px;
top:20px;
width:100px;
height:100px;

z-index:3;
}
.descrfiche{
position:absolute;
left:105px;
top:20px;
width:495px;
height:100px;
color:#000000;
text-align:left;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:11px;
background-color:#f5f5f5;
z-index:6;
}


div#valrech{
position:absolute;
left:122px;
top:199px;
width:19px;
height:21px;
z-index:2;
}

div#recherche{
position:absolute;
left:21px;
top:201px;
width:96px;
height:16px;
z-index:2;
}

div#input_recherche{
position:absolute;
left:21px;
top:222px;

z-index:2;
}

div#unedublog{
position:absolute;
left:35px;/*70*/
top:300px;
width:153px;
height:18px;
text-align:left;
font-family:'AncillaryRegular',Arial,Helvetica,sans-serif;
font-size:16px;
z-index:2;
}
div#imgblog{
position:absolute;
left:21px;
top:321px;
width:255px;
height:156px;

z-index:2;
}
div#txtblog{
position:absolute;
left:21px;
top:501px;
width:255px;
height:121px;
text-align:justify;
color:#000000;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:12px;
z-index:2;
}

div#allactus{
position:absolute;
left:327px;
top:300px;
width:208px;
height:16px;
z-index:2;
text-align:left;
font-family:'AncillaryRegular',Arial,Helvetica,sans-serif;
font-size:16px;

}
div#preparchi{
position:absolute;
left:17px;
top:188px;
width:584px;
height:102px;
z-index:2;
}
div#news{

position:absolute;
left:310px;
top:316px;
padding:5px;
width:264px;
height:294px;
z-index:2;
/*border:dotted thin #aaaaaa; */

}

.n_ville{
color:#c00070;
font-weight:bold;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
}
.n_titre{
color:#565656;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
}
.n_detail{
color:#000000;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
text-align:justify;
font-size:12px;
}

div#lecture{

position:absolute;
left:621px;
top:180px;
width:323px;
height:640px;
z-index:2;

}

div#masque1{

position:absolute;
left:50px;
top:213px;
width:223px;
height:101px;
z-index:10;

}

#m_img1{
position:absolute;
left:0px;
top:7px;
z-index:4;
}
#m_img2{
position:absolute;
left:0px;
top:452px;
z-index:4;
}
#m_img3{
position:absolute;
left:176px;
top:452px;
z-index:4;
}


div#lector{

position:absolute;
left:24px;
top:0px;
width:258px;
height:47px;
z-index:11;

}
div#abobo{

position:absolute;
left:153px;
top:-50px;
width:130px;
height:49px;
z-index:11;

}
div#lienmag{
position:absolute;
left:830px;
top:655px;
color:#000000;
z-index:15;
width:250px;

}
div#lienmag a:{
color:#000000;
text-decoration:none;
font-weight:normal;
}
div#lienmag a:visited{
color:#000000;
text-decoration:none;
font-weight:normal;
}
div#lienmag a:hover{
color:#000000;
text-decoration:none;
font-weight:normal;
}

div#masque2{

position:absolute;
left:50px;
top:544px;
width:223px;
height:31px;
z-index:10;

}


div#div_small_1{
position: absolute;
width:596px;
height:7px;
left:21px;
top:634px;
z-index:2;
}

div#comm1{
position: absolute;
width:262px;
height:180px;
left:23px;
top:649px;
z-index:2;
}
div#video{
position: absolute;
width:320px;
height:180px;
left:293px;
top:649px;
z-index:2;
}

div#div_medium_1{
position: absolute;
width:751px;
height:7px;
left:21px;
top:837px;
z-index:2;
}

div#temposerv{
position:absolute;
left:21px;
top:855px;
width:278px;
height:251px;
z-index:20;
}

div#services{
position: absolute;
width:108px;
height:17px;
left:35px;
top:855px;
z-index:2;
}

div#nosservices{
position: absolute;
width:278px;
height:219px;
left:21px;
top:887px;
z-index:2;
}

.nservices{
text-align:left;
color:#ffffff;
text-decoration:none;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
width:260px;
/*height:px;*/
}

.nservices a{
text-align:left;
color:#ffffff;
text-decoration:none;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
width:260px;
/*height:px;*/
}

.nservices a:visited{
text-align:left;
color:#ffffff;
text-decoration:none;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
width:260px;
/*height:px;*/
}

.nservices a:hover{
text-align:left;
color:#000000;
text-decoration:none;
font-family:'Ubuntu',Arial,Helvetica,sans-serif;
font-size:14px;
width:260px;
/*height:px;*/
}

div#service1{
position:absolute;
left:9px;
top:7px;

z-index:3;
}

div#service2{
position:absolute;
left:9px;
top:44px;

z-index:3;
}

div#service3{
position:absolute;
left:9px;
top:81px;

z-index:3;
}

div#service4{
position:absolute;
left:9px;
top:118px;

z-index:3;
}

div#service5{
position:absolute;
left:9px;
top:155px;

z-index:3;
}

div#service6{
position:absolute;
left:9px;
top:192px;

z-index:3;
}


div#evenements{
position: absolute;
width:137px;
height:17px;
left:345px;
top:855px;
z-index:2;
}

div#evencours{
position: absolute;
width:428px;
height:126px;
left:342px;
top:885px;
z-index:2;
}

div#nosevenements{
position: absolute;
width:428px;
height:89px;
left:342px;
top:1011px;
z-index:2;
}
div#div_medium_2{
position: absolute;
width:751px;
height:7px;
left:21px;
top:1133px;
z-index:2;
}

div#comm2{
position: absolute;
width:169px;
height:463px;
left:782px;
top:883px;
z-index:2;
}

div#comm3{
position: absolute;
width:750px;
height:172px;
left:21px;
top:1174px;
z-index:2;
}

div#div_long_3{
position: absolute;
width:398;
height:7;
left:17px;
top:1356px;
z-index:2;
}